/* ---- mapa serwisu - aplikacja sklepu ---- */
#sitemap {margin:0; padding:0; text-align:left; font:bold 10px Arial, Verdana, sans-serif;}
#sitemap a.navi1:link, #sitemap a.navi1:visited, #sitemap a.navi1:hover, #sitemap a.navi1:active {
	display:block;
	float:none;
	background:url(../img/sitemap/folder.gif) 0 50% no-repeat;
	color:#000; font:bold 12px Arial, Tahoma;
	padding:10px 30px;
	text-decoration:none;
}
#sitemap a.navi2:link, #sitemap a.navi2:visited, #sitemap a.navi2:hover, #sitemap a.navi2:active {
	display:block;
	float:none;
	background:url(../img/sitemap/folder.gif) 20px 50% no-repeat;
	color:#000; font:bold 12px Arial, Tahoma;
	padding:10px 30px 10px 50px;
	text-decoration:none;
}
#sitemap a.navi3:link, #sitemap a.navi3:visited, #sitemap a.navi3:hover, #sitemap a.navi3:active {
	display:block;
	float:none;
	background:url(../img/sitemap/folder.gif) 40px 50% no-repeat;
	color:#000; font:bold 12px Arial, Tahoma;
	padding:10px 30px 10px 70px;
	text-decoration:none;
}
#sitemap a.navi4:link, #sitemap a.navi4:visited, #sitemap a.navi4:hover, #sitemap a.navi4:active {
	display:block;
	float:none;
	background:url(../img/sitemap/folder.gif) 60px 50% no-repeat;
	color:#000; font:bold 12px Arial, Tahoma;
	padding:10px 30px 10px 90px;
	text-decoration:none;
}
#sitemap a.navi5:link, #sitemap a.navi5:visited, #sitemap a.navi5:hover, #sitemap a.navi5:active {
	display:block;
	float:none;
	background:url(../img/sitemap/folder.gif) 80px 50% no-repeat;
	color:#000; font:bold 12px Arial, Tahoma;
	padding:10px 30px 10px 110px;
	text-decoration:none;
}

/* ---- lokalizer ---- */
#breadcrumbs {
	float:left;
	padding-top:8px;
	color:#545454;
}
#breadcrumbs a {
	font-weight:bold;
	color:#545454;
}
/* ---- prawa nawigacja ---- */
a.naviRight, a.naviRight:active {
	display:block;
	float:left;
	padding:12px;
	background:url(../img/navi/bg_navi2.gif) right top no-repeat;
	color:#5e6f7f;
	font-weight:bold;
}
a.naviRight1, a.naviRight1:link, a.naviRight1:visited, a.naviRight1:active {
	display:block;
	float:left;
	padding:12px;
	background:url(../img/navi/bg_navi2.gif) right top no-repeat;
	color:#5e6f7f;
	font-weight:bold;
}
a.naviRight:hover, a.naviRight1:hover, a.naviRight_on, a.naviRight1_on {
	display:block;
	float:left;
	padding:12px;
	background:url(../img/navi/bg_navi2.gif) right top no-repeat;
	color:#114d92;
	font-weight:bold;
}
a.naviRight2, a.naviRight2:active {
	display:block;
	float:left;
	padding:5px 0 5px 15px;
	background:url(../img/home/right_li_off.gif) 10px 50% no-repeat;
	color:#969696;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
}
a.naviRight2:hover, a.naviRight2_on {
	display:block;
	float:left;
	padding:5px 0 5px 15px;
	background:url(../img/home/right_li_on.gif) 10px 50% no-repeat;
	color:#10385f;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
}
a.naviRight3, a.naviRight3:active {
	display:block;
	float:left;
	padding:5px 0 5px 25px;
	background:url(../img/home/right_li_off.gif) 20px 50% no-repeat;
	color:#969696;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
}
a.naviRight3:hover, a.naviRight3_on {
	display:block;
	float:left;
	padding:5px 0 5px 25px;
	background:url(../img/home/right_li_on.gif) 20px 50% no-repeat;
	color:#10385f;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
}
a.naviRight4, a.naviRight4:active {
	display:block;
	float:left;
	padding:5px 0 5px 35px;
	background:url(../img/home/right_li_off.gif) 30px 50% no-repeat;
	color:#969696;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
}
a.naviRight4:hover, a.naviRight4_on {
	display:block;
	float:left;
	padding:5px 0 5px 35px;
	background:url(../img/home/right_li_on.gif) 30px 50% no-repeat;
	color:#10385f;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
}
/* ---- nawigacja na podstronach ---- */
#naviSub {
	margin:0;
	margin-left:7px;
	padding:0;
	list-style-type:none;
}
#naviSub li {
	display:block;
	float:left;
	list-style-type:none;
	background:url(../img/navi/bg_naviSub.gif) 0 0 repeat-x;
}
#naviSub li.first {
	width:1px;
	height:32px;
	background:url(../img/navi/bg_navi2.gif) 0 0 no-repeat;
}

/* ---- lewa nawigacja ---- */
a.naviLeft, a.naviLeft:active, a.naviLeft1, a.naviLeft1:active {
	display:block;
	padding:12px;
	background:url(../img/navi/bg_naviLeft.gif) 158px 50% no-repeat;
	color:#5e6f7f;
	font-weight:bold;
	font-size:11px;
}
a.naviLeft:hover, a.naviLeft1:hover, a.naviLeft_on, a.naviLeft1_on {
	display:block;
	padding:12px;
	background:url(../img/navi/bg_naviLeft.gif) 158px 50% no-repeat;
	color:#114D92;
	font-weight:bold;
	font-size:11px;
}
a.naviLeft2, a.naviLeft2:active {
	display:block;
	padding:5px 0 5px 15px;
	background:url(../img/navi/bg_naviLeft.gif) 158px 50% no-repeat;
	color:#969696;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
	font-size:11px;
}
a.naviLeft2:hover, a.naviLeft2_on {
	display:block;
	padding:5px 0 5px 15px;
	background:url(../img/navi/bg_naviLeft.gif) 158px 50% no-repeat;
	color:#114D92;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
	font-size:11px;
}
a.naviLeft3, a.naviLeft3:active {
	display:block;
	padding:5px 0 5px 25px;
	background:url(../img/navi/bg_naviLeft.gif) 158px 50% no-repeat;
	color:#969696;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
	font-size:11px;
}
a.naviLeft3:hover, a.naviLeft3_on {
	display:block;
	padding:5px 0 5px 25px;
	background:url(../img/navi/bg_naviLeft.gif) 158px 50% no-repeat;
	color:#114D92;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
	font-size:11px;
}
a.naviLeft4, a.naviLeft4:active {
	display:block;
	padding:5px 0 5px 35px;
	background:url(../img/navi/bg_naviLeft.gif) 158px 50% no-repeat;
	color:#969696;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
	font-size:11px;
}
a.naviLeft4:hover, a.naviLeft4_on {
	display:block;
	padding:5px 0 5px 35px;
	background:url(../img/navi/bg_naviLeft.gif) 158px 50% no-repeat;
	color:#114D92;
	font-weight:bold;
	border-bottom:1px dotted #ada875;
	font-size:11px;
}

/* ---- stopka strony ---- */
a.stopka:link, a.stopka:visited, a.stopka:active {
	color:#d3d3d3;
	text-transform:uppercase;
}
a.stopka:hover {
	color:#fff;
	text-decoration:underline;
	text-transform:uppercase;
}
a.stopka_on {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
}

/* navigation
---------------------------------------------------- */
#menu {
	position:absolute;
	top:0;
	left:166px;
	width:734px;
	height:41px;
	z-index:900;
	background:#000 url(../img/navi/bg_menu.gif) 0 0 repeat-x;
}


#nav {
	z-index: 500;
	position: absolute;
	top: 0;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#nav li {
	float: left;
	position: relative;
	height: 40px;
	margin: 0;
	padding: 0;
	font-size: 13px;
	white-space: nowrap;
	}
.navi_spacer {
	width:1px;
	height: 40px;
	background: url(../img/navi/bg_navi_spacer.gif) 0 0 no-repeat;
	
}
#nav li a,
#nav li span {
	width:40px;
	height: 20px;
	display: block;
	padding: 12px 20px 8px 20px;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform:uppercase;
	color: #a4a4a4;
	border-bottom: 1px solid #333331;
	}
	html>body #nav li a, html>body #nav li span {
		width:auto;
	}

#nav li:hover{
	background: #0e68c5 url(../img/navi/bg_navi1_on.gif) 0 0 repeat-x;
	color:#fff;
	}
#nav li:hover a {
	background: #0e68c5 url(../img/navi/bg_navi1_on.gif) 0 0 repeat-x;
	color:#fff;
	border-bottom: 1px solid #9c9ea2;
	}
#nav li a:hover {
	height: 20px;
	background: #0e68c5 url(../img/navi/bg_navi1_on.gif) 0 0 repeat-x;
	color:#fff;
	border-bottom: 1px solid #9c9ea2;
	}
#nav li a:active {
	background: #0e68c5 url(../img/navi/bg_navi1_on.gif) 0 0 repeat-x;
	color:#fff;
	}

#nav li ul { /* second-level lists */
	z-index: 150000;
	clear: left;
	position: absolute;
	width: 150px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left-color: #464646;
	/*border-top: none;
	border-bottom: none;
	border-top:1px solid white;*/
	background: #efefef;
	}
#nav li ul ul { /* third-and-above-level lists */
	top: 0;
	margin: 0 -152px 0 150px;
	border-left-color: #efefef;
	}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
	}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul { /* lists nested under hovered list items */
	right: auto;
	left: 0;
	}
#nav li ul li {
	width: 150px;
	height: auto;
	text-transform: none;
	font-size: 12px;
	line-height: 11px;
	border: none;
	background: none;
	}
#nav li ul li a,
#nav li:hover ul li a,
#nav li.sfhover ul li a,
#nav li ul li span {
	width: 181px;
	height: auto;
	padding: 2px 0 2px 21px;
	border: none;
	font-weight: bold;
	text-align: left;
	color: #616161;
	border-bottom: 3px solid #d6d6d6;
	background: #efefef url(../img/navi/bg_navi2_off.gif) 6px 4px no-repeat;
	}

#nav li ul li:hover,
#nav li ul li.sfhover {
	border-top-color: #FFF;
	background:#eeeeed;
	}

#nav li ul li:hover a,
#nav li ul li.sfhover a,
#nav li ul li:hover span,
#nav li ul li.sfhover span {
	border-top-color: #FFF;
	background: #eeeeed;
	color:#6c7381;
	}
#nav li ul li a:hover {
	height: auto;
	color: #fff;
	border-top-color: #FFF;
	background: #0e68c5 url(../img/navi/bg_navi2_on.gif) 6px 4px no-repeat;
	}
#nav li ul li:hover li a,
#nav li ul li.sfhover li a {
	background: #0e68c5 url(../img/navi/bg_navi2_on.gif) 6px 4px no-repeat;
	}
#nav li ul li:hover a:hover,
#nav li ul li.sfhover a:hover {
	background: #0e68c5 url(../img/navi/bg_navi2_on.gif) 6px 4px no-repeat;
	color:#fff;
	}
#nav li ul li a:active,
nav li ul li:hover li a:active,
#nav li ul li.sfhover li a:active
{
	background: #0e68c5 url(../img/navi/bg_navi2_on.gif) 6px 4px no-repeat;
	color:#fff;
	}
#nav li ul ul li {
	text-transform: none;
	font-size: 12px;
	line-height: 11px;
	border: none;
	background: none;
	border-left:1px solid #dadada;
	}
#nav li ul ul li a:link,
#nav li ul ul li a:visited {
	width: 181px;
	height: auto;
	padding: 2px 0 2px 28px;
	border: none;
	font-weight: bold;
	text-align: left;
	color: #616161;
	border-bottom: 3px solid #d6d6d6;
	background: #efefef;
}

	/* Navi  hover */
	a.navi_on:link, a.navi_on:visited, a.navi_on:active, a.navi_on:hover {
		background:#0e68c5 url(../img/navi/bg_navi1_on.gif) 0 0 repeat-x !important;
		color:#fff !important;
		border-bottom: 1px solid #9c9ea2;
	}
	/* Navi level 2 i 3 hover */
	ul li ul li a.navi_on:link, ul li ul li a.navi_on:visited, ul li ul li a.navi_on:active, ul li ul li a.navi_on:hover {
		background:#0e68c5 url(../img/navi/bg_navi2_on.gif) 6px 4px no-repeat !important;
		color:#fff !important;
		border-bottom: 1px solid #9c9ea2;
	}


/* KONIEC: navigation
---------------------------------------------------- */
